

form{
	border: 1px solid black;
	width: 200px;
	padding: 10px;
	box-shadow: 3px 2px darkslategray;
	background-color: skyblue;
	/*margin: auto; - to center form*/

}

section{
	display: flex;
	justify-content: center;
}

/*
*{
	text-align: center;
}
*/

body > h2, div, p{
	text-align: center;
}